Subject: Resume
From: "LLPS -Michael B" <[email-masked]>
To: "Guy Richardson" <[email-masked]>
Date: Fri, 13 Jul 2012 10:55:54 -0400

Hello Guy.
I hope things are going well with Gloria and yourself.  I look forward to the time we have with you in the counting room.  The fellowship we have with you and you wife is truly refreshing.  I have been seeking the Lord and trying to navigate through this time in our lives.  I am still uncertain as to what the Lord will have us do (as these end times seemingly approach us).  I am confident the Lord will bring everything into full view soon.  I have been keeping busy with a couple "side jobs" building a deck and I have a commercial tiling job scheduled to start next week.  I don't mind doing this kind of work (though I have found I am not as young as I used to be ).  We will see how all of that plays out.  I have attached my resume to see if you may have any contacts or clients that may be looking for management/administration candidates.  I appreciate your prayers and any help you can lend.  Hope to talk to you soon. God bless you!
Sincerely,
Michael Bishop